@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i,800,800i');
body {
  background-color:#e9eaec;
  font-family:'Open Sans';
}
img {
  max-width: 100%;
  height: auto;
}
a {
  color: #005197;
}
p, h1, h2, h3, h4, h5 {
  margin: 0px;
  padding: 0px;
  margin-bottom: 20px;
  line-height: 140%;
}
p:last-child {
  margin-bottom: 0px;
}

/* forms */
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}

button,
input {
  *overflow: visible;
  line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="url"],
input[type="search"] {
  display: inline-block;
  height: 30px;
  width: 85%;
  padding: 4px 6px;
  font-size: 14px;
  line-height: 24px;
  color: #555555;
  vertical-align: middle;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

textarea {
  height: auto;
}

textarea,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="file"],
input[type="search"] {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  *margin-top: 0;
  line-height: normal;
  cursor: pointer;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}

select[multiple],
select[size] {
  height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  display: inline-block;
  *display: inline;
  padding: 4px 10px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 18px;
  *line-height: 18px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

/* END forms */

#branding {
  background : -moz-linear-gradient(50% 0% -90deg,rgba(204, 204, 204, 1) 0%,rgba(231, 231, 231, 1) 25.68%,rgba(255, 255, 255, 1) 52.55%,rgba(204, 204, 204, 1) 100%);
  background : -webkit-linear-gradient(-90deg, rgba(204, 204, 204, 1) 0%, rgba(231, 231, 231, 1) 25.68%, rgba(255, 255, 255, 1) 52.55%, rgba(204, 204, 204, 1) 100%);
  background : -webkit-gradient(linear,50% 0% ,50% 100% ,color-stop(0,rgba(204, 204, 204, 1) ),color-stop(0.2568,rgba(231, 231, 231, 1) ),color-stop(0.5255,rgba(255, 255, 255, 1) ),color-stop(1,rgba(204, 204, 204, 1) ));
  background : -o-linear-gradient(-90deg, rgba(204, 204, 204, 1) 0%, rgba(231, 231, 231, 1) 25.68%, rgba(255, 255, 255, 1) 52.55%, rgba(204, 204, 204, 1) 100%);
  background : -ms-linear-gradient(-90deg, rgba(204, 204, 204, 1) 0%, rgba(231, 231, 231, 1) 25.68%, rgba(255, 255, 255, 1) 52.55%, rgba(204, 204, 204, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#CCCCCC' ,GradientType=0)";
  background : linear-gradient(180deg, rgba(204, 204, 204, 1) 0%, rgba(231, 231, 231, 1) 25.68%, rgba(255, 255, 255, 1) 52.55%, rgba(204, 204, 204, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC',endColorstr='#CCCCCC' , GradientType=0);
  padding-top:10px;
  padding-bottom:10px;
  background-color: #fff;
}
img#logo {
  width: 420px;
  height: auto;
}
nav#main ul {
  margin: 0px;
  padding: 0px;
  text-align: right;
}
nav#main ul li {
  margin: 0px;
  padding: 0px;
  display: inline-block;
  margin: 0px 0px 0px 20px;
}
nav#main ul li a {
  color: #182359;
  font-size: 14px;
  display: block;
  text-transform: uppercase;
  font-weight: 700;
}
nav#main ul li a:hover {
  text-decoration: none;
  color: #000;
}
.head-address{
  font-size:15px;
  color:#001e51;
  font-weight:500;
  text-align:right;
  line-height:normal;
  margin-bottom:10px;
}
span.head-sub {
  color: #888888;
}
.head-address a {
  color:#001e51;
  text-decoration: none;
}
.head-address a:hover {
  text-decoration: underline;
}
#menu-icon {
  display: hidden;
  width: 40px;
  height: 40px;
  background-color: #182359;
  background-image: url(menu-toggle.png);
  background-size: cover;
}
a:hover#menu-icon {
  background-color: grey;
}

#navbar{
  background-color:#767d87;
  padding-top:7px;
  padding-bottom:7px;
}
#navbar nav ul {
  margin: 0px;
  padding: 0px;
  text-align: right;
}
#navbar nav ul li {
  margin: 0px;
  padding: 0px;
  display: inline-block;
  margin: 0px 0px 0px 20px;
  vertical-align:middle;
}
#navbar nav ul li a, #navbar nav ul li span {
  color: #ffb600;
  font-size: 16px;
  display: block;
  text-transform: uppercase;
  font-weight: 600;
}
#navbar nav ul li a:hover{
  color:#fff;
}
#navbar nav ul li span{
  display:inline-block;
}

#navbar form {
  display: inline-block;
}
#navbar form input {
  display: inline-block;
  margin-left: 15px;
  width: 160px;
  border: 1px solid #D9D9D9;
  border-radius: 5px;
  -moz-border-radius: 5px;
  padding-left: 25px;
  background-image: url(magnify.png);
  background-position: 7px 4px;
  background-repeat: no-repeat;
  text-align: left;
  height:28px;
  font-size:12px;
}
#navbar nav ul li a:hover {
  text-decoration: none;
  color: #fff;
}

#row-home{
  background-color:#263077;
  padding-top:20px;
  padding-bottom:10px;
}
.ht-max {
  max-width: 290px !important;
  max-height: 290px !important;
}
.home-tile{
  padding-top: 90%;
  display: block;
  background-repeat: no-repeat;
  background-size: 100% auto;
  text-transform:uppercase;
  position:relative;
  text-decoration:none;
}
.home-tile:hover{
  text-decoration:none;
  opacity:.9;
}
.home-tile span{
  position: absolute;
  max-width: 100%;
  padding-left: 5%;
  padding-right: 5%;
  left: 0px;
  top: 10px;
  font-size: 20px;
  line-height: normal;
}
.home-tile img{
  position:absolute;
  bottom:10px;
  right:10px;
  width:25px;
  height:25px;
}
#standard{
  text-indent:-5000px;
  overflow:hidden;
  background-image:url(THE-STANDARD-2018+.jpg);
}
#john{
  text-indent:-5000px;
  overflow:hidden;
  background-image:url(JLL+.jpg);
}
#csr{
  text-indent:-5000px;
  overflow:hidden;
  background-image:url(CSR+.jpg);
}
#risk{
  background-image:url(ACL_ipad+.jpg);
  color:#263077;
}
#work{
  background-image:url(WCO+.jpg);
  text-indent:-5000px;
  overflow:hidden;
}
#work-2{
  background-image:url(MWC_ipad+.jpg);
  color:#263077;
}
#advertise{
  background-image:url(advertise.jpg);
  color:#263077;
}
#upcoming{
  color:#fff;
  background-image:url(events.jpg);
}
#archives{
  color:#fff;
  background: #0e4a7c;
}
#news{
  color:#fff;
  background-image:url(city.jpg);
  padding-top:29.3%;
}
#news span{
  padding-left:2%;
  width:50%;
}

#footer {
  background : -moz-linear-gradient(50% 0% -90deg,rgba(204, 204, 204, 1) 0%,rgba(231, 231, 231, 1) 25.68%,rgba(255, 255, 255, 1) 52.55%,rgba(204, 204, 204, 1) 100%);
  background : -webkit-linear-gradient(-90deg, rgba(204, 204, 204, 1) 0%, rgba(231, 231, 231, 1) 25.68%, rgba(255, 255, 255, 1) 52.55%, rgba(204, 204, 204, 1) 100%);
  background : -webkit-gradient(linear,50% 0% ,50% 100% ,color-stop(0,rgba(204, 204, 204, 1) ),color-stop(0.2568,rgba(231, 231, 231, 1) ),color-stop(0.5255,rgba(255, 255, 255, 1) ),color-stop(1,rgba(204, 204, 204, 1) ));
  background : -o-linear-gradient(-90deg, rgba(204, 204, 204, 1) 0%, rgba(231, 231, 231, 1) 25.68%, rgba(255, 255, 255, 1) 52.55%, rgba(204, 204, 204, 1) 100%);
  background : -ms-linear-gradient(-90deg, rgba(204, 204, 204, 1) 0%, rgba(231, 231, 231, 1) 25.68%, rgba(255, 255, 255, 1) 52.55%, rgba(204, 204, 204, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#CCCCCC' ,GradientType=0)";
  background : linear-gradient(180deg, rgba(204, 204, 204, 1) 0%, rgba(231, 231, 231, 1) 25.68%, rgba(255, 255, 255, 1) 52.55%, rgba(204, 204, 204, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC',endColorstr='#CCCCCC' , GradientType=0);
  background-color: #fff;
  padding-top:15px;
  padding-bottom:70px;
}
#foot-social{
  text-align:right;
}
#foot-social img{
  width:30px;
  height:auto;
  margin-left:5px;
  vertical-align:middle;
}
#foot-copy{
  height:30px;
  vertical-align:middle;
  font-size:12px;
  color:#8b8b8d;
}
#foot-copy span{
  vertical-align:middle;
}
.signup-case{
  padding-top:8px;
  background-color:#182359;
  padding-bottom:8px;
  text-align:center;
}
.signup-case h3{
  color:#fff;
  margin:0px;
  padding:0px;
  margin-bottom:5px;
  font-size:20px;
  text-transform:uppercase;
}
.signup-case p{
  color:#fff !important;
  margin:0px;
  padding:0px;
  margin-bottom:8px;
  width:100%;
  font-size:12px;
}
.signup-case a{
  display:block;
  color:#ffb600;
  font-size:18px;
  font-weight:600;
  text-align:center;
  text-transform:uppercase;
  line-height:normal;
  background:none;
  background-color:transparent;
}

li.left-float{
  width:49%;
  float:left;
}
li.left-float-margin{
  width:95%;
  float:left;
  margin-left:10%;
}
li.right-float{
  width:49%;
  float:right;
}
li.no-float{
  width:100%;
  float:none;
}

#foot-copy a{
  color:#8b8b8d;
}

#pagetitle {
  background-color:#263077;
  background-repeat:no-repeat;
  background-size:100% auto;
}
#pagetitle h1 {
  color: #fff;
  font-size: 32px;
  font-weight: 400;
  margin-bottom: 0px;
  text-transform: uppercase;
  padding: 20px 0px;
}

#sidebar, #sidebar p {
  text-shadow: none;
  color: #3d3d3d;
}
#sidebar .greybox h3 {
  font-weight: bold;
  font-size: 21px;
  color: #afbf00;
}
#pageinterior{
  padding-top:30px;
  padding-bottom:50px;
  background-color:#fff;
}
.pagecontent {
  font-size: 14px;
}
.pagecontent p {
  font-size: 14px;
}
.pagecontent h2, .pagecontent h3, .pagecontent h4, .pagecontent h5, .pagecontent ul, .pagecontent p {
  margin-bottom: 20px;
}
.pagecontent h2 {
  font-weight: bold;
  font-size: 24px;
  color: #263077;
}
.pagecontent h3 {
  font-weight: bold;
  font-size: 21px;
  color: black;
}
.pagecontent h4 {
  font-size: 14px;
  line-height:140%;
  color: black;
  font-weight: normal;
}
#sidebar .home-tile{
  margin-bottom:10px;
}
#sidebar .form-case{
  min-height:0px;
}

.bluebox {
  background-color:#263077;
  background-repeat:no-repeat;
  background-size:100% auto;
  padding: 16px;
}
.topmar24 {
  margin-top: 24px;
}
.topmar16 {
  margin-top: 16px;
}
.topmar10 {
  margin-top: 10px;
}
.topmar8 {
  margin-top: 8px;
}
.botmar32 {
  margin-bottom: 32px;
}

/**** cymCMS specific ****/
/* gallery */
#gallery-masonry {
    margin: 0 auto;
    width: auto;
}

#gallery-masonry div.item {
    display: block;
    width: 160px;
    float: left;
    background-color: #eee;
    padding: 4px 4px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}
#gallery-masonry div.witem {
    display: block;
    width: 160px;
    float: left;
    background-color: #eee;
    padding: 4px 4px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}

.cymProdCaption {
  padding: 3px;
  font-size: 11px;
  color: #0160aa;
}

.thumbnail {
  display: block;
  padding: 4px;
  line-height: 20px;
  border: 1px solid #bbb;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}
a.thumbnail:hover,
a.thumbnail:focus {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}

.thumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.thumbnail .caption {
  padding: 9px;
  color: #555555;
}

.cymDisplayTitle { display: none; }
.cymBody { padding: 8px; line-height: 130%; }
.cymBody ul li {
    list-style: disc outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 4px;
}
.cymBody ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 4px;
}
.cymBody strong,b { font-weight: bold; }
.cymBody em,i { font-style: italic; }
.cymArticleBody { padding-top:6px; }
.cymBody .cymHeader, .cymSectHeader, .cymArticleHeader, .cymTitle, .cymGalleryHeader, span.cymHeader {
  line-height: 120%;
  font-size:18px;
  font-weight: normal;
}
.cymArticleHeader {
  line-height: 125%;
  font-weight: bold;
  font-size: 18px;
  color: #263077;
}

.cymCalcTable td {
  padding: 3px;
}
.cymBody h4 {
  margin-top: 8px;
  margin-bottom: 10px;
}

.alignright {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
}
.alignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}

.pagecontent ul li {
    list-style: disc outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}

.pagecontent ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}

.cymGallery { padding: 8px; line-height: 130%; }
.cymGallery ul li {
    list-style: disc outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}
.cymGallery ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}

.cymGallery strong,b { font-weight: bold; }
.cymGallery em,i { font-style: italic; }

ul.cymSiteMap { list-style: disc outside none; margin-left: 10px; }
ul.cymSiteMap ul li { line-height: 100%; }
ul.cymSiteMap ul.cymSiteMap { list-style: disc outside none; margin-left: 20px; }
ul.cymSiteMap ul.cymSiteMap ul li { line-height: 100%; }

.sidenav, .sidenav_child {
  color:#fff;
  font-size:14px;
  padding:0px 4px;
  margin: 0px 0px 8px;
}
.sidenav a, .sidenav_child a {
  color:#fff;
  font-size:14px;
  padding:0px 4px;
}
.sidenav_child {
  margin-left: 12px;
  font-size: 75%;
}
.sidenav_static, .sidenav_child_static {
  font-weight: bold;
}

hr.grad { border: 0; height: 0; border-top: 1px solid rgba(0,0,0,0.2); border-bottom: 1px solid rgba(255,255,255,0.3); }

.cymFormTable { width: 99%; }
.cymFormTable .fText { width: 85%; }
.cymFormTable .fTextArea { width: 85%; }
.cymFormTable .fSelect { width: 88%; }
.cymFormBody { padding: 10px 0px 0px 2px }
.cymLabel { color: #555555; }
.cymLabelRequired { color: #555555; }
.cymHelp { color: #777777; font-style: italic; }
.cymRequiredSup { color: red; font-weight: bold; }

.cymSuccess {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 8px;
}
.cymWarning {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
    padding: 8px;
}
ul.cymWarning { list-style: disc outside none; margin-left: 10px; }
ul.cymWarning li { line-height: 100%; }

.form_gallery {
    margin: 0 auto;
    width: auto;
}
.form_gallery .item {
    display: block;
    width: 160px;
    float: left;
    background-color: #eee;
    padding: 4px 4px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}
.advertisediv {
  text-align: center;
  padding:8px;
  background-color:#182359;
  min-height:100px;
  max-width:300px;
}
.advertisediv img {
  text-align:center;
}
.advertisediv h3{
  text-align:center;
  color:#fff;
  margin:0px;
  padding:0px;
  margin-bottom:5px;
  font-size:16px;
  text-transform:uppercase;
  width:90%;
  padding-left:5%;
  padding-right:5%;
}

/* events calendar */
.fc-header-title h2 { font-size: 15px; color: #000000; line-height:18px; }
.fc-event { border: 1px solid #000000; background-color: #767d87; padding:3px; }
a.fc-event { text-decoration: none; color: #ffb600 !important; font-size:11px; font-weight:bold; }
a.fc-event:hover { background-color: #848b94; color: #ffb600 !important; }
a.fc-event:visited { color: #ffb600 !important; }
.events-table { margin-top:16px; font-size:12px;color:#333333;width:99%;border-width: 1px;border-color: #000000;border-collapse: collapse;}
.events-table th { color:#ffb600; font-size:14px;background-color:#767d87;font-weight: bold;border-width: 1px;padding: 8px;border-style: solid;border-color: #000000;text-align:left;}
.events-table tr { background-color:#cccccc;}
.events-table td { font-size:12px; border-width: 1px; padding:8px; border-style:solid; border-color: #000000;}
.events-table .tdh { font-weight: 500; }
.events-table tr:hover {background-color:#ffffff;}
a.events-btn{
  background : #767d87;
  border-radius : 4px;
  -moz-border-radius : 4px;
  -webkit-border-radius : 4px;
  color: #ffb600 !important;
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
  padding: 8px 15px;
  text-decoration: none;
  margin-top:6px;
}
a.events-btn:hover {
  background-color: #4D4D4D;
  color: #ffb600 !important;
}

a.spc-btn{
  background : #2731D6;
  color: #ffffff !important;
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  padding: 6px 12px;
  text-decoration: none;
  margin-top:6px;
  width:200px;
}

a.login-btn{
  text-transform:uppercase;
  color:#001e51 !important;
  padding:5px 5px;
  display:inline-block;
  text-align:center;
  font-weight:500 !important;
  border:1px solid #001e51;
  margin-top:4px;
}
a.login-btn:hover {
  background-color: #dddddd;
  text-decoration:underline;
}

/************************************************/
/* Carryover from existing site - Admin classes */
/************************************************/
.adminmenutable {
  border-collapse:collapse;
  width: 99%;
  background-color: #bce8f1;
  padding: 6px;
  border: 2px solid #0b476d;
}
.adminmenu {
  text-decoration:none;
  font-size:10pt;
  color:#0b476d;
  font-weight:bold;
  padding: 8px;
}
a.adminmenu {
  text-decoration:none;
  font-size:10pt;
  color:#0b476d;
  font-weight:bold;
}
a.adminmenu:hover {
  text-decoration:underline;
}

.PRVPrimaryBackTable {
  border-collapse:collapse;
  width: 99%;
  background-color: #E5E5E5;
  font-size: 9pt;
  color: #000000;
  font-weight:normal;
}
.PRVTableOutline {
  background-color: #CCCCCC;
  border-collapse:collapse;
  width: 99%;
}
.PRVHeader {
  background-color: #bce8f1;
  font-size: 10pt;
  font-weight:bold;
  padding: 8px 4px;
}
.PRVTableHeader {
  text-align:left;
  background-color: #bce8f1;
  font-size: 10pt;
  color: #31708f;
  font-weight:bold;
  padding: 8px 4px;
}
a.PRVTableHeader {
  font-size: 9pt;
  color: #31708f;
  font-weight:bold;
  text-decoration:none
}
a.PRVTableHeader:hover {
  text-decoration:underline
}
.PRVTableSubheader {
  background-color: #CCCCCC;
  font-size: 9pt;
  color: #000000;
  font-weight:bold;
  padding: 8px 4px;
}
.PRVTableRows {
  background-color: #dddddd;
  font-size: 9pt;
  color: #000000;
  font-weight:normal;
  padding: 6px 4px;
}
.PRVPrimaryBack {
  background-color: #dddddd;
  font-size: 9pt;
  color: #000000;
  font-weight:normal;
  padding: 8px 4px;
}
a.PRVNavLink {font-size: 9pt; color: #0066FF; font-weight:normal; text-decoration:none}
a.PRVNavLink:hover {text-decoration:underline}
a.PRVRowLink {font-size: 9pt; color: #0066FF; font-weight:normal; text-decoration:none}
a.PRVRowLink:hover {text-decoration:underline}
.mar10 {
  margin-top:10px;
  margin-bottom:10px;
}

/************************/
/* Mobile */
/************************/

@media (max-width: 1199px) {
.form-case input[type="text"]{
  font-size:12px;
}
}

@media (max-width: 991px) {
img#logo {
  padding: 10px 0px;
  display: block;
  margin: 0 auto;
}
nav#main ul {
  text-align: center;
}
nav#main ul li {
  margin-left: 15px;
  margin-right: 15px;
}
nav#main ul li a {
  font-size: 13px;
}
.row > div{
  padding-top:10px;
  padding-bottom:10px;
}
.head-address{
  text-align:center;
}
nav#sub ul{
  text-align:center;
}
nav#sub ul li{
  margin:0px;
  font-size:15px;
  margin-left:15px;
  margin-right:15px;
}
}

@media (max-width: 768px) {
#search-label{
  display:none !important;
}
#navbar form input{
  width:100px !important;
}
#news span {
  width:100%;
}
#branding{
  padding-top:10px;
  padding-bottom:10px;
}
nav#sub ul li{
  margin-left:5px;
  margin-right:5px;
}
}

@media (max-width: 568px) {
nav#main {
  margin: 0 auto;
  float: none;
  margin-top: 0px;
}
#menu-icon {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  margin-top: 10px;
}
nav#main ul, nav#main:active ul {
  display: none;
  position: relative;
  padding: 20px;
  background: #fff;
  border: none;
  margin: 0 auto;
  width: 100%;
  border-radius: 4px 0 4px 4px;
  margin-bottom: 10px;
  border: 1px solid #D0D0D0
}
nav#main ul li {
  text-align: center;
  width: 100%;
  padding: 10px 0;
  margin: 0;
  margin-left: 0px;
  display: block;
}
nav#main ul li a {
  padding: 0px;
  width: 100%;
  font-size: 15px;
}
nav#main ul li a:hover {
  color: grey;
}
nav#main:hover ul {
  display: block;
}
nav#sub ul li a{
  font-size:14px;
}
.head-address{
  margin-top:0;
  margin-bottom:0;
  font-size:13px;
}
.home-tile span{
  font-size:16px;
}
#navbar form input{
  width:90px !important;
}
.ht-max {
  max-width: 275px !important;
  max-height: 275px !important;
}
#pagetitle h1 {
  font-size: 24px;
  padding:10px 0px;
}
#foot-copy{
  display: block;
  text-align:center;
  padding-top:0;
  padding-bottom:0;
}
#foot-social {
  display: block;
  text-align:center;
  margin-top:40px;
}
}
@media (max-width: 485px) {
#navbar form input{
  width:55px !important;
}
}